Subject: (whorl) Re: flying (was Re: Crocagators)

From: David DiGiacomo <dd at adobe.com>
Date: Fri, 27 Apr 2001 16:11:53 +0000

>I think "mindless giant leeches" *that can fly* would be a much 
>greater threat that crocodiles.

Well, this reminds me that I wanted to mention that inhumi flying seems
almost as wacky as inhumi space travel.  Just how much are they supposed
to weigh?  What are they made of?  How can they fly without bones?

Add that to the list of things in LS and SS that work a lot better if we
assume low gravity... maglev cars, giant eagles, Flyers, dirigibles, SSTO
landers, godlings, the towers of Green...

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com